## oem-somerville-tentacool-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-tentacool-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Tentacool. (LP: #1943413)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 10 Sep 2021 19:03:30 +0800
