## oem-somerville-tentacool-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-tentacool-meta (20.04ubuntu2) focal; urgency=medium

  * Recommend oem-fix-cam-intel-mipi-ipu6ep to enable the Intel MIPI camera.
    (LP: #1949435) (LP: #1917691)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 22 Nov 2021 16:07:47 +0800

oem-somerville-tentacool-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Tentacool. (LP: #1942333)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 10 Sep 2021 19:03:30 +0800
