=== debian/control ===
Source: oem-somerville-tentacool-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b tentacool-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/tentacool-focal-oem

Package: oem-somerville-tentacool-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-somerville-meta
Recommends: oem-fix-cam-intel-mipi-ipu6ep
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Somerville Tentacool platform
 This is a metapackage for Somerville Tentacool platform. It installs
 packages needed to support this hardware fully.

Package: oem-somerville-factory-tentacool-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Somerville Tentacool platform (factory)
 This is a factory metapackage for Somerville Tentacool platform.
 It installs packages needed to support this hardware fully. (factory)
