## oem-somerville-tentacool-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-tentacool-meta (20.04ubuntu3) focal; urgency=medium

  * Update the market name for linux-oem-20.04d.

 -- Dirk Su <dirk.su@canonical.com>  Thu, 07 Jul 2022 11:52:52 +0800
