=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
 Recommends: oem-fix-cam-intel-mipi-ipu6ep
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Tentacool platform
- This is a metapackage for Somerville Tentacool platform. It installs
+Description: hardware support for Dell XPS 9320
+ This is a metapackage for Dell XPS 9320. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-tentacool-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Tentacool platform (factory)
- This is a factory metapackage for Somerville Tentacool platform.
+Description: hardware support for Dell XPS 9320 (factory)
+ This is a factory metapackage for Dell XPS 9320.
  It installs packages needed to support this hardware fully. (factory)
