## oem-somerville-tentacool-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-tentacool-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 04:17:41 +0000
