## oem-somerville-tentacool-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-tentacool-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Dell XPS 13 9320. (LP: #1981784)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 15 Jul 2022 12:40:37 +0800
