## oem-somerville-tentacool-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-tentacool-meta (22.04ubuntu4) jammy; urgency=medium

  * Depend on linux-generic-hwe-22.04 instead of linux-generic.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 15 Jul 2022 16:29:10 +0800

oem-somerville-tentacool-meta (22.04ubuntu3) jammy; urgency=medium

  * Add the product name and recommend libcamhal-ipu6ep0.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 15 Jul 2022 12:57:43 +0800

oem-somerville-tentacool-meta (22.04ubuntu2) jammy; urgency=medium

  * Update to linux-generic for kernel dependency

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 28 Apr 2022 07:29:41 +0800

oem-somerville-tentacool-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Tentacool. (LP: #1968569)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 19 Apr 2022 13:49:06 +0800
