## oem-somerville-tentacool-meta 22.04ubuntu5

=== debian/changelog ===
oem-somerville-tentacool-meta (22.04ubuntu5) jammy; urgency=medium

  * Bump version due to sync to wrong dell public archive.

 -- Andy Chi <andy.chi@canonical.com>  Wed, 20 Jul 2022 16:50:37 +0800
