## oem-somerville-tentacool-meta 22.04ubuntu6

=== debian/changelog ===
oem-somerville-tentacool-meta (22.04ubuntu6) jammy; urgency=medium

  * Add recommends ipu6 camera driver packages

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 16 Feb 2023 13:03:03 +0800
