=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: oem-somerville-tentacool-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
-Recommends: libcamhal-ipu6ep0
+Recommends: libcamhal-ipu6ep0, linux-modules-ipu6-generic-hwe-22.04, linux-modules-ivsc-generic-hwe-22.04
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Dell XPS 13 9320
