## oem-somerville-tentacool-meta 22.04ubuntu7

=== debian/changelog ===
oem-somerville-tentacool-meta (22.04ubuntu7) jammy; urgency=medium

  * Remove obsoleted linux-modules-ivsc-* recommneds

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 11 Sep 2024 10:18:54 +0800
