## oem-somerville-tentacool-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-tentacool-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Dell XPS 13 9320. (LP: #2084733)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 10:23:59 +0800
