## oem-somerville-tentacool-meta 24.04ubuntu2

=== debian/changelog ===
oem-somerville-tentacool-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends linux-modules-ipu6-generic-hwe-24.04 for camera support

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:51:32 +0800

oem-somerville-tentacool-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Dell XPS 13 9320. (LP: #2084735)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 10:23:59 +0800
