## oem-somerville-tentacool-meta 24.04ubuntu4

=== debian/changelog ===
oem-somerville-tentacool-meta (24.04ubuntu4) noble; urgency=medium

  * Recommends required package for ipu6 stack update

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 08 Aug 2025 10:04:00 +0800

oem-somerville-tentacool-meta (24.04ubuntu3) noble; urgency=medium

  * Update the debian/control for linux-generic-hwe-24.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 25 Nov 2024 15:40:27 +0800
